TECNOLOGíA, INTERNET, JUEGOS
12 meneos
96 clics

Canonical se disculpa por el error de inicio de Ubuntu 18.10 y Ubuntu 18.04 y lanza una actualización

Después de que se retrasara la segunda actualización de Ubuntu 18.04, Canonical ha parchado el error que afectaba los paquetes de Linux Kernel 4.18 para Ubuntu 18.10 y Ubuntu 18.04 LTS. La actualización de Kernel que Canonical publico el 4 de febrero estuvo disponible para Ubuntu 18.10, Ubuntu 18.04 LTS y Ubuntu 14.04 LTS, pero solo los usuarios de Ubuntu 18.10 fueron afectados por el error que evitaba que algunas computadoras con chips gráficos específicos iniciaran correctamente.

| etiquetas: ubuntu 18.10 , ubuntu 18.04 , canonical , inicio , error
10 2 1 K 26
10 2 1 K 26
Todo lo bueno de Windows, pero con la diferencia de que aquí es culpa tuya.
Ubuntu puede arrancar igualmente porque puedes arrancar con el kernel anterior sin problema alguno.

Por otra parte Ubuntu 18.10 no es LTS, por lo que el software está menos probado.
#3 Y luego algunos piensan que vivimos al limite por usar Debian Testing :-| De los chalados de Arch mejor no digo nada :troll:
#4 Ya te digo. LLevo con Debian Testing en todos mis portátiles desde hace años y ni un problema, incluidos varios cambios de versión. No los he tenido que reinstalar ni una sola vez. Se me estropea antes el hardware que el SO
#5 #4 Probaré a ver. Mil gracias por el consejo. Tengo un Celeron M que no hago carrera de él. :professor:
La semana pasada le di a actualizar a mi Xubuntu 18.04 sin mirar lo que iba a actualizar, algo que no suelo hacer. Unos segundos después de darle a actualizar me dio por comprobar lo que estaba haciendo. Entre las actualizaciones había algo de GRUB. No le di demasiada importancia.

Al día siguiente no podía arrancar, la actualización se había cargado el gestor de arranque. Lo arreglé con Boot Repair que tuve que instalar en una live de Xubuntu. Pero vamos, a partir de ahora voy a tomar las…   » ver todo el comentario
#7 Hoy hay varias actualizaciones nuevas sobre GRUB disponibles. Lo va actualizar quién yo me sé. Son peores que Microsoft.
comentarios cerrados

menéame